html.tg-enabled,
.tg-enabled body {
    margin: 0;
	color:#fff;
    padding: 0;
    overflow:hidden;

    /*Avoid flicker on slides transitions for mobile phones #336 */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.tg-section {
    position: relative;
    -webkit-box-sizing: border-box; /* Safari<=5 Android<=3 */
    -moz-box-sizing: border-box; /* <=28 */
    box-sizing: border-box;
    height: 100%;
    display: block;
}
.tg-slide {
    float: left;
}
.tg-slide, .tg-slidesContainer {
    height: 100%;
    display: block;
}
.tg-slides {
    z-index:1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out; /* Safari<=6 Android<=4.3 */
    transition: all 0.3s ease-out;
}
.tg-table{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}
/* .tg-table::before , 
.tg-table::after {
      content:'';
      flex:1;
} */
.tg-slidesContainer {
    float: left;
    position: relative;
}
.tg-controlArrow {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    margin-top: -38px;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.tg-prev{
    left: 15px;
}
.tg-next{
    right: 15px;
}
.tg-arrow{
    width: 0;
    height: 0;
    border-style: solid;
}
.tg-arrow.tg-prev {
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.tg-arrow.tg-next {
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
/* .tg-scrollable {
    overflow: hidden;
    position: relative;
} */
/* .tg-scroller{
    overflow: hidden;
} */
/* .iScrollIndicator{
    border: 0 !important;
} */
.tg-notransition {
    -webkit-transition: none !important;
    transition: none !important;
}
#tg-nav {
    position: fixed;
    z-index: 100;
    top: 50%;
    opacity: 1;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translate3d(0,-50%,0);
}
#tg-nav.tg-right {
    right: 17px;
}
#tg-nav.tg-left {
    left: 17px;
}
.tg-slidesNav{
    position: absolute;
    z-index: 4;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    left: 0 !important;
    right: 0;
    margin: 0 auto !important;
}
.tg-slidesNav.tg-bottom {
    bottom: 17px;
}
.tg-slidesNav.tg-top {
    top: 17px;
}
#tg-nav ul,
.tg-slidesNav ul {
  margin: 0;
  padding: 0;
  
 grid-gap: .3rem;
grid-area: nav;
grid-auto-flow: row;
align-content: end;
place-items: start;
display: grid;
position: fixed;
top: 50%;
margin-top: -50px;
}
#tg-nav ul li,
.tg-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.tg-slidesNav ul li {
    display: inline-block;
}
#tg-nav ul li a,
.tg-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#tg-nav ul li a.active span,
.tg-slidesNav ul li a.active span,
#tg-nav ul li:hover a.active span,
.tg-slidesNav ul li:hover a.active span{
/*    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
*/ content: "";
width: 60px;
height: 1px;
transform-origin: 100%;
background-color: currentColor;
transition: transform .8s ease-in-out;
position: absolute;
top: 50%;
left: -50px;
transform: scaleX(1);}
#tg-nav ul li a span,
.tg-slidesNav ul li a span {
 content: "";
width: 40px;
height: 1px;
transform-origin: 100%;
background-color: currentColor;
transition: transform .8s ease-in-out;
position: absolute;
top: 50%;
left: -50px;
transform: scaleX(.5);
/*   border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
*/    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#tg-nav ul li:hover a span,
.tg-slidesNav ul li:hover a span{
 width: 60px;
height: 1px;
color: rgb(67, 171, 54);
/*   width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
*/}
a.active > .tg-tooltip.tg-left {
  color: #fff !important;
}
#tg-nav ul li .tg-tooltip {
    position: absolute;
    top: -2px;
    color: rgba(255,255,255,.6);
    font-size: calc(10.6154px + 0.384615vw);
    font-family: 'CeraPro',sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
	letter-spacing:-1px;
	line-height:1;
/*    opacity: 0;
    width: 0;
*/    cursor: pointer;
}
#tg-nav ul li:hover .tg-tooltip,
#tg-nav.tg-show-active a.active + .tg-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
	color: rgb(67, 171, 54);
}
#tg-nav ul li .tg-tooltip.tg-right {
    right: 20px;
}
#tg-nav ul li .tg-tooltip.tg-left {
    left: 20px;
}
.tg-auto-height.tg-section,
.tg-auto-height .tg-slide{
    height: auto !important;
}

/* Used with autoScrolling: false */ 
.tg-scrollable .tg-section,
.tg-scrollable .tg-slide{
   /* Fallback for browsers that do not support Custom Properties */
   height: 100vh;
   height: calc(var(--vh, 1vh) * 100);
}

/* Disabling vertical centering on scrollable elements */
.tg-overflow{
    justify-content: flex-start;
}

.tg-overflow.tg-auto-height-responsive,
.tg-overflow.tg-auto-height,
.tg-overflow{
    overflow-y: scroll;
    height: 100% !important;
    outline:none;
}

.tg-overflow.tg-table{
    display: block;
}

.tg-responsive .tg-auto-height-responsive.tg-section,
.tg-responsive .tg-auto-height-responsive .tg-slide{
    height: auto !important;
}

/*Only display content to screen readers*/
.tg-sr-only{
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.tg-snaps{
    overflow-y: auto !important;
    height: 100% !important;
}
.tg-snaps body{
    height: 100% !important;
    -ms-scroll-snap-type: y mandatory;
        scroll-snap-type: y mandatory;
        overflow-y: scroll !important;
        scroll-behavior: smooth;
}
.tg-snaps .tg-section{
    scroll-snap-align: start;
}
.tg-snaps .fullpage-wrapper{
    height: auto !important;
}

/* Used for DragAndMove*/
.tg-disable-snap body{
    scroll-behavior: unset !important;
    scroll-snap-type: none !important;
}

/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */
.tg-scroll-mac .tg-overflow::-webkit-scrollbar {
    background-color: transparent;
    width: 9px;
}
.tg-scroll-mac .tg-overflow::-webkit-scrollbar-track {
    background-color: transparent;
}
.tg-scroll-mac .tg-overflow::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,.4);
    border-radius: 16px;
    border: 4px solid transparent;
}
.tg-warning,
.tg-watermark{
    z-index: 9999999;
    position: absolute;
    bottom: 0;
}
.tg-warning,
.tg-watermark a{
    text-decoration: none;
    color: #000;
    background: rgba(255,255,255,0.6);
    padding: 5px 8px;
    font-size: 14px;
    font-family: arial;
    color: black;
    display: inline-block;
    border-radius: 3px;
    margin: 12px;
}
.tg-noscroll {
    justify-content: flex-start;
    overflow: hidden;
}